.accordionbtn {
  margin: 0 !important;
}
/*safari video fix - HH/FB*/
.hero--home .hero__video {
  opacity: 1 !important;
}
/*mobile blue fix - HH/FB*/
.goals__broad-goal,
.goals__specific-goal {
  color: #000;
}
/*new bg option for components - HH/FB*/
.bg-grey,
.bg-white {
  background: transparent !important;
  position: relative;
  padding-top: 4rem;
  padding-bottom: 4rem;
}
.bg-grey > h2,
.bg-white > h2 {
  margin-top: 0;
}
.bg-grey:not(.events3up) .column__col {
  background-color: #fff;
}
.bg-grey .quote:after {
  content: "";
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  width: 100svw;
  height: 100%;
  background: #fff !important;
  z-index: -1;
}
@media screen and (min-width: 700px) {
  .bg-grey,
  .bg-white {
    padding-top: 4.8rem;
    padding-bottom: 4.8rem;
  }
}
@media (min-width: 1025px) {
  .bg-grey,
  .bg-white {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
}
.bg-grey::before {
  content: "" !important;
  position: absolute !important;
  left: 50% !important;
  transform: translateX(-50%) !important;
  height: 100% !important;
  bottom: 0px !important;
  width: 100svw !important;
  z-index: -1 !important;
  background: rgb(236, 236, 227) !important;
}
.bg-white::before {
  content: "" !important;
  position: absolute !important;
  left: 50% !important;
  transform: translateX(-50%) !important;
  height: 100% !important;
  bottom: 0px !important;
  width: 100svw !important;
  z-index: -1 !important;
  background: rgb(250, 250, 250) !important;
}
@media screen and (min-width: 700px) {
  .bg-grey::before,
  .bg-white::before {
    width: 200svw !important;
  }
}
.bg-grey:has(+ .sock),
.bg-white:has(+ .sock),
.bg-grey:has(+ .bg-grey),
.bg-white:has(+ .bg-white) {
  margin-bottom: 0;
}
.bg-grey + .bg-grey,
.bg-white + .bg-white {
  margin-top: 0;
  padding-top: 0;
}
.bg-grey .column__img img,
.bg-white .column__img img {
  z-index: 0;
}
.bg-grey .column__title h3,
.bg-white .column__title h3,
.bg-grey .column__title,
.bg-white .column__title {
  position: relative;
}
:is(.bg-grey, .bg-white) .section__intro:not(:has(*)) {
  margin: 0;
}
.bg-grey .section__top:has(.section__intro):not(:has(.section__intro *)),
.bg-white .section__top:has(.section__intro):not(:has(.section__intro *)) {
  margin: 0;
}
.bg-white .section__top .section__header h2,
.bg-grey .section__top .section__header h2 {
  margin-bottom: 21px;
}
/*objectfit:cover update - HH/FB*/
.column__img img,
.genimglist__img img,
.slick-slide img,
.event-feature-banner__img img {
  object-fit: cover;
}
/*2/3 column update - HH/FB */
.column__col.no-image .column__top {
  border-right: 1px solid #aaa;
  border-top: 1px solid #aaa;
  border-left: 1px solid #aaa;
}
.column__col.no-image .column__top .column__title {
  background: none;
  aspect-ratio: 0;
}
.column__col.no-image .column__top .column__title h3,
.column__col.no-image .column__top .column__title a {
  color: #000;
}
.gen2col .no-image .column__title h3 a .last-word:after {
  background: url(../assets/icons/arrow-right-black.svg);
  content: "";
  position: absolute;
  right: 0;
  width: 1.8rem;
  height: 100%;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  top: 55%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: right 0.3s ease;
  transition: right 0.3s ease;
}
@media screen and (min-width: 700px) {
  .gen2col .no-image .column__title h3 a .last-word:after {
    width: 1.8rem;
  }
}
@media screen and (min-width: 1025px) {
  .gen2col .no-image .column__title h3 a .last-word:after {
    width: 3.5rem;
  }
}
.gen3col .no-image .column__title a .last-word:after {
  background: url(../assets/icons/arrow-right-black.svg);
  content: "";
  position: absolute;
  right: 0;
  width: 1.8rem;
  height: 100%;
  background-size: 100%;
  background-repeat: no-repeat;
  background-position: center;
  top: 55%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: right 0.3s ease;
  transition: right 0.3s ease;
}
@media screen and (min-width: 700px) {
  .gen3col .no-image .column__title a .last-word:after {
    width: 1.8rem;
  }
}
@media screen and (min-width: 1025px) {
  .gen3col .no-image .column__title a .last-word:after {
    width: 1.8rem;
  }
}
/* resources update - HH/FB */
@media screen and (min-width: 1025px) {
  .resources-finder .program--list__sort select {
    width: 164px;
  }
}
.resources-finder .program--list__sort.alphabetical + .program--output {
  padding-top: 50px;
}
.student-resources.program-accordion .accordion__header-inner {
  grid-template-columns: 2.3fr 1fr;
}
@media screen and (min-width: 700px) {
  .student-resources.program-accordion .accordion__cell-group {
    grid-template-columns: 2.3fr 1fr;
  }
  .student-resources.program-accordion .accordion__cell:last-child {
    grid-column: 2;
  }
}
.student-resources .accordion__icon {
  background-color: #000;
  border-color: #000;
}
.student-resources .accordion__toggle:not(.js-expanded):hover .accordion__icon {
  background-color: #eaab00;
  border: 1px solid #eaab00;
}
.student-resources .accordion__toggle:not(.js-expanded) .accordion__icon:before,
.student-resources .accordion__toggle:not(.js-expanded) .accordion__icon:after {
  background-color: #fff;
}
.student-resources .accordion__toggle:not(.js-expanded):hover .accordion__icon:before,
.student-resources .accordion__toggle:not(.js-expanded):hover .accordion__icon:after {
  background-color: #000;
}
.student-resources .js-expanded .accordion__toggle .accordion__icon:after {
  background-color: #000;
}
@media screen and (min-width: 1025px) {
  .employee-resource-hub.program-accordion .accordion__header {
    border-bottom: 6px solid #000;
  }
}
/*************MODULES*************/
.hh-module .wysiwyg .section:first-of-type,
.hh-module .wysiwyg h2:first-of-type {
  margin-top: 0;
}
@media screen and (min-width: 1025px) {
  .hh-module .container__col .img-inline--full {
    width: 100%;
    max-width: 100%;
  }
}
.hh-module .form-control:focus {
  box-shadow: none !important;
}
.hh-module input:focus {
  outline: 1px solid #000 !important;
  outline-offset: -4px !important;
}
.hh-module .input {
  border: 1px solid #bd8a00 !important;
}
.hh-module h3.post-title,
.hh-module h3.title,
.hh-module .accordion-heading h2 {
  font-size: 3rem !important;
  margin-top: 0 !important;
}
.hh-module h2.title,
.hh-module .section-title .title {
  font-size: 3rem;
}
.hh-module .section-title {
  position: relative;
  margin-bottom: 20px;
  min-height: 10px;
}
.hh-module .section-title .title {
  position: relative;
  display: inline-block;
  background-color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  padding-right: 10px;
  z-index: 20;
}
.hh-module .section-title:after {
  content: "";
  display: inline-block;
  position: absolute;
  left: 0;
  right: 0;
  z-index: 10;
  top: 50%;
  height: 1px;
  background-color: #aaa;
}
.hh-module .cta.cta--link {
  background-color: #fff;
}
.hh-events .sidebar .cta.cta--link {
  width: 100%;
}
.hh-module .container {
  width: 100% !important;
}
.hh-module.section {
  padding: 0;
}
.hh-module .section-title:after {
  top: 50%;
  height: 1px;
  background-color: #aaa;
}
.hh-module
  a:not(.cta):not(.cta--button):not(.social__link):not(.pagination__link):not(.icon-list-link):not(.eBanner-link) {
  cursor: pointer !important;
  color: rgb(0, 0, 0) !important;
  font-weight: 700 !important;
  background-image: linear-gradient(rgb(168, 174, 79), rgb(168, 174, 79)) !important;
  background-size: 100% 1px !important;
  background-repeat: no-repeat !important;
  padding-bottom: 6px !important;
  margin-bottom: -6px !important;
  text-decoration: none !important;
  background-position: 0px calc(100% - 3px) !important;
  transition:
    background-position 0.3s,
    background-image 0.3s !important;
}
.hh-module
  a:not(.cta):not(.cta--button):not(.social__link):not(.pagination__link):not(.icon-list-link):not(.eBanner-link):hover,
.hh-module
  a:not(.cta):not(.cta--button):not(.social__link):not(.pagination__link):not(.icon-list-link):not(
    .eBanner-link
  ):focus {
  color: rgb(0, 0, 0) !important;
  background-image: linear-gradient(rgb(0, 0, 0), rgb(0, 0, 0)) !important;
  background-position: 0px calc(100% - 1px) !important;
}
.hh-module a .fab {
  font-weight: normal !important;
}
.hh-module .cta--button {
  background: #eaab00 !important;
  border: 2px solid #eaab00 !important;
}
.hh-module .cta {
  background-image: none !important;
  display: inline-block !important;
  padding: 12px 16px !important;
  border-radius: 5px !important;
  overflow: hidden !important;
  color: #000 !important;
  font-family: "Barlow", serif !important;
  font-size: 1.6rem !important;
  font-style: normal !important;
  font-weight: 700 !important;
  line-height: 100% !important;
  text-transform: uppercase !important;
  text-decoration: none !important;
  -webkit-transition: 0.3s ease !important;
  transition: 0.3s ease !important;
}
@media screen and (min-width: 700px) {
  .hh-module .cta {
    font-size: 1.8rem !important;
    padding: 16px 20px !important;
  }
}
.hh-module .cta--button:hover,
.hh-module .cta--button:focus {
  color: rgb(255, 255, 255) !important;
  background: rgb(0, 0, 0) !important;
  border-width: 2px !important;
  border-style: solid !important;
  border-color: rgb(0, 0, 0) !important;
  border-image: initial !important;
  text-decoration: none !important;
}
.hh-module .cta:hover,
.hh-module .cta:focus {
  background-image: none !important;
}
.hh-module select,
.hh-module input {
  border-radius: 5px !important;
  line-height: 1.5;
  max-width: 100%;
}
/*************ALERTS*************/
.hh-alerts .bootstrap-table .search {
  width: 100%;
}
.hh-alerts .bootstrap-table .search-input {
  border-radius: 5px !important;
  font-family: "Barlow", serif;
  display: block;
  width: 100%;
  padding: 0.8rem 1.3rem 0.9rem;
  line-height: 1.5;
  border: 1px solid #bd8a00;
  border-radius: 5px;
  background-color: #fff;
  font-family: sans-serif;
  font-size: 100%;
  height: auto;
  color: #000;
}
@media (min-width: 700px) {
  .hh-alerts .bootstrap-table .search-input {
    padding: 0.7rem 1.3rem;
  }
}
.hh-alerts-bar {
  padding: 0;
}
.hh-alerts-bar .alert {
  border-radius: 0 !important;
  padding: 10px 0 !important;
  border: none;
}
.hh-alerts-bar .alert a,
.hh-alerts-bar .alert a:hover,
.hh-alerts-bar .alert a:focus {
  background-image: none;
}
.hh-alerts .sections .section:first-of-type {
  margin: 0 !important;
}
.hh-alerts .section .section-row {
  margin: 0 !important;
}
.hh-alerts .panel-default {
  border-color: #aaa;
}
.hh-alerts .cards i {
  color: #eaab00;
}
.hh-alerts .cards a:hover .panel.card {
  background-color: #ecece3;
}
.hh-alerts .panel-body h2:first-of-type {
  margin-top: 0;
}
.hh-alerts .panel-body h3 {
  font-size: 3.5rem;
  margin: 10px 0;
}
.hh-alerts .bootstrap-table .fixed-table-container .table {
  margin-top: 0;
  border: 0;
}
.hh-alerts .bootstrap-table .fixed-table-container .table td {
  border-left: 0;
  border-right: 0;
  line-height: 2.8rem;
  padding: 1.5rem 2rem 1.5rem 0;
}
.hh-alerts .bootstrap-table .fixed-table-container .table th {
  border-left: 0;
  border-right: 0;
  line-height: 2.8rem;
  padding: 1.5rem 2rem 1.5rem 0;
}
.hh-alerts a.eBanner-link {
  background: none !important;
}
.hh-alerts .page-header:after {
  display: none;
}
.hh-alerts .page-header:before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  background: -webkit-linear-gradient(270deg, rgb(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 100%);
  background: linear-gradient(180deg, rgb(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.5) 120%);
}
.hh-alerts .eBanners .page-header {
  color: #fff;
  border-radius: 5px;
}
.hh-alerts .alert {
  border-radius: 5px;
}
.hh-alerts .alert-info,
.hh-alerts .alert-warning,
.hh-alerts .alert-danger {
  background-image: none;
}
.hh-alerts .alert-info {
  background-color: #1976d2 !important;
  color: #ffffff !important;
  border: 1px solid #115293;
}
.hh-alerts .alert-warning {
  background-color: #ffa000 !important;
  color: #212121 !important;
  border: 1px solid #cc8400;
}
.hh-alerts .alert-danger {
  background-color: #d32f2f !important;
  color: #ffffff !important;
  border: 1px solid #b71c1c;
}
.hh-alerts .alert-info a,
.hh-alerts .alert-info a:visited,
.hh-alerts .alert-info a:hover,
.hh-alerts .alert-info a:focus {
  color: #ffffff !important;
}
.hh-alerts .alert-warning a,
.hh-alerts .alert-warning a:visited,
.hh-alerts .alert-warning a:hover,
.hh-alerts .alert-warning a:focus {
  color: #212121 !important;
}
.hh-alerts .alert-danger a,
.hh-alerts .alert-danger a:visited,
.hh-alerts .alert-danger a:hover,
.hh-alerts .alert-danger a:focus {
  color: #ffffff !important;
}
.hh-alerts .alert a.cta.cta--button {
  background-color: #ecece3 !important;
  border-color: #ecece3 !important;
  color: #000 !important;
}
.hh-alerts .alert a.cta.cta--button:hover,
.hh-alerts .alert a.cta.cta--button:focus {
  background-color: #000 !important;
  border-color: #000 !important;
  color: #fff !important;
}
/*************EVENTS*************/
.hh-module .related-events a,
.hh-module .related-events a:hover,
.hh-module .related-events a:focus {
  background: none !important;
}
.h .hh-events .loading-spinner {
  color: #eaab00;
}
.hh-events .icon {
  color: #bd8a00;
  border: 1px solid #000;
}
.hh-module.hh-events .feed a {
  font-weight: normal !important;
}
.hh-events .save-date .dropdown {
  width: 100%;
}
.hh-events .icon-list a {
  color: #000;
  margin: 0 5px;
  background: none;
  text-decoration: none;
}
.hh-events .icon-list a span {
  font-size: 26px;
  margin: 0;
}
.hh-events .icon-list a:hover span,
.hh-events .icon-list a:focus span {
  color: #eaab00;
}
.hh-events .filters .filter .dot {
  margin-right: 10px;
}
.hh-events .filters .filter div {
  display: block;
  margin-right: 0;
  margin-top: 10px;
}
.hh-module .filter .section-title {
  margin-top: 20px !important;
}
.hh-events .sidebar-detail .filter {
  display: block !important;
  font-size: inherit;
  padding: 0 !important;
}
.hh-events .sidebar-detail .filter::after {
  display: none !important;
}
.hh-events .sidebar .dropdown select:hover,
.hh-events .sidebar .dropdown select:focus,
.hh-events .sidebar-detail .dropdown select:hover,
.hh-events .sidebar-detail .dropdown select:focus {
  border-color: #bd8a00;
  outline: none;
}
.hh-events #mini-calendar .input-daterange input.start-input {
  border-radius: 0 !important;
  border-top-left-radius: 5px !important;
  border-bottom-left-radius: 5px !important;
}
.hh-events #mini-calendar .input-daterange input.end-input {
  border-radius: 0 !important;
  border-top-right-radius: 5px !important;
  border-bottom-right-radius: 5px !important;
}
.hh-events .sidebar .dropdown select,
.hh-events .sidebar-detail .dropdown select {
  border: solid 1px #bd8a00;
}
.hh-events .sidebar .dropdown:after,
.hh-events .sidebar-detail .dropdown:after {
  top: 6px;
}
.hh-events .sidebar .dropup,
.hh-events .sidebar .dropdown {
  width: 100%;
}
.hh-events .primary-button.primary-button-white.dropdown-toggle {
  border: solid 1px #bd8a00;
  border-radius: 5px;
  margin-top: 0;
}
.hh-events .primary-button.primary-button-white.dropdown-toggle:hover,
.hh-events .primary-button.primary-button-white.dropdown-toggle:focus {
  border-color: #bd8a00 !important;
}
.hh-events .sidebar .dropdown-menu {
  border: 1px solid #bd8a00;
}
.hh-events .input-group-addon {
  color: #000;
  background-color: #bd8a00;
  border: 1px solid #bd8a00;
  font-weight: bold;
}
.hh-events #mini-calendar .input-daterange input {
  border: 1px solid #bd8a00;
}
.hh-events .sidebar input:focus {
  outline: 2px solid #000;
}
.hh-events .sidebar .date-views button {
  padding: 15px 4px;
  border: 1px solid #bd8a00;
  color: #000;
}
.hh-events .sidebar .date-views button:nth-of-type(1) {
  border-top-left-radius: 5px;
}
.hh-events .sidebar .date-views button:nth-of-type(3) {
  border-top-right-radius: 5px;
}
.hh-events .sidebar .date-views button:nth-of-type(4) {
  border-bottom-left-radius: 5px;
}
.hh-events .sidebar .date-views button:nth-of-type(6) {
  border-bottom-right-radius: 5px;
}
.hh-events .sidebar .date-views button:hover,
.hh-events .sidebar .date-views button:focus,
.hh-events .sidebar .date-views button.active {
  color: #000;
  border: 1px solid #000;
}
.hh-events .details {
  margin-top: 10px;
}
.hh-events a:hover .date-img .month,
.hh-events a:focus .date-img .month {
  background: #eaab00;
}
.hh-events a:hover .date-img,
.hh-events a:focus .date-img {
  border-color: #eaab00;
}
.hh-events .events-list .event a .title {
  display: inline;
  cursor: pointer !important;
  color: rgb(0, 0, 0) !important;
  font-weight: 700 !important;
  background-image: linear-gradient(rgb(168, 174, 79), rgb(168, 174, 79)) !important;
  background-size: 100% 1px !important;
  background-repeat: no-repeat !important;
  padding-bottom: 6px !important;
  margin-bottom: -6px !important;
  text-decoration: none !important;
  background-position: 0px calc(100% - 3px) !important;
  transition:
    background-position 0.3s,
    background-image 0.3s !important;
}
.hh-events .events-list .event a:hover .title,
.hh-events .events-list .event a:focus .title {
  color: rgb(0, 0, 0) !important;
  background-image: linear-gradient(rgb(0, 0, 0), rgb(0, 0, 0)) !important;
  background-position: 0px calc(100% - 1px) !important;
}
.hh-events .related-events .event a .title {
  display: inline;
  cursor: pointer !important;
  color: rgb(0, 0, 0) !important;
  font-weight: 700 !important;
  background-image: linear-gradient(rgb(168, 174, 79), rgb(168, 174, 79)) !important;
  background-size: 100% 1px !important;
  background-repeat: no-repeat !important;
  padding-bottom: 6px !important;
  margin-bottom: -6px !important;
  text-decoration: none !important;
  background-position: 0px calc(100% - 3px) !important;
  transition:
    background-position 0.3s,
    background-image 0.3s !important;
  background: none !important;
}
.hh-events .related-events .event a:hover .title,
.hh-events .related-events .event a:focus .title {
  color: rgb(0, 0, 0) !important;
  background-image: linear-gradient(rgb(0, 0, 0), rgb(0, 0, 0)) !important;
  background-position: 0px calc(100% - 1px) !important;
  background: none !important;
}
.hh-events .date-img .day {
  padding: 0;
  height: auto;
}
.hh-events .date-img {
  border: 2px solid #eaab00;
  box-shadow: none;
}
.hh-events .date-img .month {
  background: #eaab00;
  color: #000000;
}
.hh-events .event .event-image {
  overflow: hidden;
  border-radius: 10px;
  height: 170px;
}
.hh-events .featured-events-list .event-image {
  height: 90px;
}
.hh-events .events-list h3.title {
  line-height: 1;
}
.hh-events .page-title h2 {
  margin-top: 0;
}
/* Remove duplicate borders for certain screen sizes */
@media only screen and (max-width: 991px) and (min-width: 768px), (min-width: 1200px) {
  .hh-events .sidebar .date-views button:nth-child(3n + 2),
  .hh-events .sidebar .date-views button:nth-child(3n + 3) {
    margin-left: -1px;
  }
  .hh-events .sidebar .date-views button:nth-child(n + 4) {
    margin-top: -1px;
  }
}
@media only screen and (max-width: 767px), (min-width: 992px) and (max-width: 1199px) {
  .hh-events .sidebar .date-views button:nth-child(even) {
    margin-left: -1px;
  }
  .hh-events .sidebar .date-views button:nth-child(n + 3) {
    margin-top: -1px;
  }
}
/*************NEWS*************/
.blog3up .column__img img {
  object-fit: cover;
  aspect-ratio: 3 / 2;
}
.hh-news .hot-post {
  margin: 0;
  padding: 0;
}
.hh-news .hot-post img {
  width: 100%;
}
.hh-news .post-thumb {
  background-color: transparent;
}
.hh-news .category-widget ul li {
  padding: 10px 0;
  border-bottom: 0px;
}
.hh-news .post .post-title {
  margin-top: 0;
}
.hh-news .post-category span,
.hh-news .post-category a {
  color: rgb(0, 0, 0) !important;
}
.hh-news .hot-post .post-category span,
.hh-news .hot-post .post-category a {
  color: #ffffff !important;
}
.hh-news h3.post-title a:not(.cta):not(.cta--button) {
  color: rgb(189, 138, 0) !important;
}
.hh-news .social-widget ul {
  overflow: hidden;
}
.hh-news .social-widget ul li {
  margin: 0;
  display: block;
}
.hh-news .social-widget ul li a {
  margin-top: 6px;
  padding: 30px 0;
  color: #fff;
  width: 100%;
  height: 97px;
}
.hh-news .social-widget ul li a span {
  color: #fff;
  margin: 0 auto;
  width: auto;
  height: auto;
}
.hh-news .social-widget .social-tiktok {
  background: #25f4ee;
  background: linear-gradient(90deg, rgba(37, 244, 238, 1) 0%, rgba(0, 0, 0, 1) 50%, rgba(254, 44, 85, 1) 100%);
}
.hh-news .social-widget .social-twitterx {
  background: #000 !important;
}
.hh-news .social-widget .social-pinterest {
  background: #cc2127 !important;
}
.hh-news .newsletter-widget:after {
  display: none;
  content: "";
}
/*************RESOURCES*************/
@media screen and (min-width: 1025px) {
  .resources-finder .program--list__sort select {
    width: 164px;
  }
}
.resources-finder .program--list__sort.alphabetical + .program--output {
  padding-top: 50px;
}
.student-resources.program-accordion .accordion__header-inner {
  grid-template-columns: 2.3fr 1fr;
}
@media screen and (min-width: 700px) {
  .student-resources.program-accordion .accordion__cell-group {
    grid-template-columns: 2.3fr 1fr;
  }
  .student-resources.program-accordion .accordion__cell:last-child {
    grid-column: 2;
  }
}
.student-resources .accordion__icon {
  background-color: #000;
  border-color: #000;
}
.student-resources .accordion__toggle:not(.js-expanded):hover .accordion__icon {
  background-color: #eaab00;
  border: 1px solid #eaab00;
}
.student-resources .accordion__toggle:not(.js-expanded) .accordion__icon:before,
.student-resources .accordion__toggle:not(.js-expanded) .accordion__icon:after {
  background-color: #fff;
}
.student-resources .accordion__toggle:not(.js-expanded):hover .accordion__icon:before,
.student-resources .accordion__toggle:not(.js-expanded):hover .accordion__icon:after {
  background-color: #000;
}
.student-resources .js-expanded .accordion__toggle .accordion__icon:after {
  background-color: #000;
}
@media screen and (min-width: 1025px) {
  .employee-resource-hub.program-accordion .accordion__header {
    border-bottom: 6px solid #000;
  }
}
/*************DIRECTORY*************/
.hh-directory #pagination {
  margin-top: 5rem;
}
.hh-directory .directory__img img {
  aspect-ratio: 1/1;
  object-fit: cover;
}
.hh-directory.hh-directory .dirItems {
  padding-right: 0;
}
.hh-directory.hh-profile .img-responsive {
  border-radius: 10px;
}
.hh-directory .pagination > li > a,
.hh-directory .pagination > li > span {
  background-image: none !important;
  color: #000;
  border: 1px solid #ecece3;
}
.hh-directory .pagination > li > a:hover,
.hh-directory .pagination > li > span:hover,
.hh-directory .pagination > li > a:focus,
.hh-directory .pagination > li > span:focus {
  color: #000;
  background-color: #ecece3;
  border-color: #ecece3;
}
.hh-directory .pagination > .active > a,
.hh-directory .pagination > .active > a:focus,
.hh-directory .pagination > .active > a:hover,
.hh-directory .pagination > .active > span,
.hh-directory .pagination > .active > span:focus,
.hh-directory .pagination > .active > span:hover {
  background-color: #eaab00;
  border-color: #ecece3;
  color: #000;
}
.hh-directory .pagination > .disabled > span,
.hh-directory .pagination > .disabled > span:hover,
.hh-directory .pagination > .disabled > span:focus,
.hh-directory .pagination > .disabled > a,
.hh-directory .pagination > .disabled > a:hover,
.hh-directory .pagination > .disabled > a:focus {
  color: #000;
  background-color: #ffffff;
  border-color: #ecece3;
  cursor: not-allowed;
}
.hh-directory .dirItem .panel {
  border-radius: 5px;
  border: 1px solid #bd8a00;
  box-shadow: none;
}
.hh-directory .filterButtons .cta {
  height: 42.5px;
  padding: 5px !important;
}
.hh-directory .filterButtons .cta svg {
  height: 28px;
}
.hh-directory .select-container:after {
  content: url("data:image/svg+xml;utf8,\<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 448 512'>\<path fill='%23555555' d='M201.4 374.6c12.5 12.5 32.8 12.5 45.3 0l160-160c12.5-12.5 \12.5-32.8 0-45.3s-32.8-12.5-45.3 0L224 306.7 86.6 169.4c-12.5-12.5-32.8-12.5-45.3 0\s-12.5 32.8 0 45.3l160 160z'/>\</svg>");
  position: absolute;
  top: 6px;
  right: 10px;
  width: 1em;
  height: 1em;
  pointer-events: none;
  z-index: 5;
}
.program-accordion .program__degree-block > div:last-of-type {
  display: flex !important;
  flex-wrap: wrap;
  gap: 0.5rem;
  align-items: stretch;
  white-space: normal;
}
.program-accordion .program__degree-block > div:last-of-type > p {
  margin: 0;
  flex: 0 0 auto;
}
.program-accordion .program__degree-block > div:last-of-type .cta {
  min-width: 140px;
  text-align: center;
}
.program-accordion .accordion__content {
  padding-left: 4rem;
  padding-right: 4rem;
}
.directreports .section.accordion,
.directreports section.directory {
  margin: 0 !important;
}
.directreports .section.accordion .program--list__block {
  margin-bottom: 0 !important;
}
.directreports .section.accordion .program--list__item {
  border-bottom: none !important;
}
.directreports .section.accordion .vp-report-cards {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-template-rows: auto auto;
  gap: 2.8rem;
}
.directreports .section.accordion .vp-report-card {
  padding: 2rem;
  border: 2px solid #aaa;
  background: white;
}
.directreports .section.accordion .vp-report-card .vp-report-card-content {
  border-left: 6px solid #bd8a00;
  padding-left: 2rem;
}
.directreports .section.accordion .vp-report-card h3 {
  margin-top: 0;
}
.directreports .section.accordion .vp-report-card .tags__item {
  background-color: #ecece3 !important;
  border-radius: 0;
}
.directreports .section.accordion .program__degree-block {
  border-bottom: 2px solid #aaa !important;
  padding-bottom: 2.1rem !important;
  margin-bottom: 2.1rem !important;
}
.directreports .section.accordion .program__degree-block:last-of-type {
  border-bottom: none !important;
}
.directreports .program__img-wrap {
  background-color: #000000;
  border-bottom: 7rem solid #000000;
}
.directreports .program-accordion .accordion__toggle-cell {
  padding-bottom: 0 !important;
}
.directreports .program-accordion .accordion__toggle-cell:after {
  display: none;
}
/*contrast issues fix - FB HH*/
@media screen and (min-width: 700px) {
  .sock,
  .section.stats,
  .contact-feature .contact-feature__carousel-wrap,
  .pathways--home .section__img-block {
    background-color: #000 !important;
    z-index: 0 !important;
  }
  .hero__video-btn .visually-hidden {
    color: #fff;
  }
  .search__toggle-btn .visually-hidden {
    color: #000;
  }
}
/* back to top fix */
@media screen and (min-width: 700px) {
  body:has(.back-to-top-bar.js-visible) .program-finder .program-finder__filter {
    top: calc(4.6rem + 40px);
    max-height: calc(100vh - 4.6rem - 40px);
    transition: none;
  }
  body:has(.back-to-top-bar.js-visible) .program-finder .program--list__sort {
    top: calc(13px + 40px);
  }
}
@media screen and (min-width: 1100px) {
  body:has(.back-to-top-bar.js-visible) .program-finder .program-finder__filter {
    top: calc(4.6rem + 40px);
    max-height: calc(100vh - 4.6rem - 40px);
    transition: none;
  }
  body:has(.back-to-top-bar.js-visible) .program-finder .program--list__sort {
    top: calc(13px + 188px);
  }
}
@media screen and (min-width: 1025px) {
  .program-finder .program__filters .fields-wrapper {
    display: none !important;
  }
  .program-finder .program__filters__fieldset > button[aria-expanded="true"] + .fields-wrapper {
    display: block !important;
  }
  .program-finder .program__filters__fieldset > button {
    display: block;
    top: -47px;
  }
}
@media screen and (max-width: 1024px) {
  .program__filters__close {
    width: 3.6rem;
    height: 3.6rem;
    top: 15px;
    right: 15px;
    z-index: 100;
  }
  body.sticky-header:not(.back-to-top-visible) .program__filters,
  body.sticky-header:not(.back-to-top-visible) .program--list__wrapper {
    padding-top: 80px;
  }
  body.sticky-header:not(.back-to-top-visible) .program__filters__close {
    top: 100px;
  }
  body.back-to-top-visible:not(.sticky-header) .program__filters,
  body.back-to-top-visible:not(.sticky-header) .program--list__wrapper {
    padding-top: 70px;
  }
  body.back-to-top-visible:not(.sticky-header) .program__filters__close {
    top: 80px;
  }
  body.sticky-header.back-to-top-visible .program__filters,
  body.sticky-header.back-to-top-visible .program--list__wrapper {
    padding-top: 107px;
  }
  body.sticky-header.back-to-top-visible .program__filters__close {
    top: 160px;
  }
}
